{
  "paths": [
    {
      "_path": "R/library/qlcMatrix/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5689cec4d3c1ae0535d8b01f36cdc5b12b69cbe005096a6c035282ddc5b70f61",
      "size_in_bytes": 797
    },
    {
      "_path": "R/library/qlcMatrix/INDEX",
      "path_type": "hardlink",
      "sha256": "1c14dc5cf4942c8dde25bd5a48b7174942819eda0c36db43bd128d40e28585bf",
      "size_in_bytes": 2225
    },
    {
      "_path": "R/library/qlcMatrix/MD5",
      "path_type": "hardlink",
      "sha256": "da4b55c15f57fc51d0ac0f20fc0f62d7c46f0ef1bad5b1e53e76c8e0a61fd99a",
      "size_in_bytes": 2923
    },
    {
      "_path": "R/library/qlcMatrix/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "093c706103f5fb3361c746d3c5165d1d28f5a51ab6cb4863f15547002ededc24",
      "size_in_bytes": 1369
    },
    {
      "_path": "R/library/qlcMatrix/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "03a05b6258e6ccfc13eba0c581cf62aa84d13df7a34147bc78f40d23eee4160c",
      "size_in_bytes": 213
    },
    {
      "_path": "R/library/qlcMatrix/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/qlcMatrix/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "83b894ad1a022bf01f1bd625efbbff5d43a7351f038d0d7aded6ae203ddfd48b",
      "size_in_bytes": 1348
    },
    {
      "_path": "R/library/qlcMatrix/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "91c5e2e0989e7e629b6a30c4f8b638d00f8d1ea8d7670e0369e7a0f00f6fff7d",
      "size_in_bytes": 589
    },
    {
      "_path": "R/library/qlcMatrix/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "74de28fdbf91be9e4d21b70efd002083b366304ee77b8060230b4347cabaec43",
      "size_in_bytes": 266
    },
    {
      "_path": "R/library/qlcMatrix/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f492f7919a38767c3f226550ff19ff944217549fbb6de5b0829efac95203d9f3",
      "size_in_bytes": 889
    },
    {
      "_path": "R/library/qlcMatrix/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1b661f2b372515e5b8c83d29c18d6b7b236ac42d192775f5ba6f2bd57c7c3ffe",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/qlcMatrix/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "dd7cf8c4d200c6af1b010dc95557323aaeee9294fbf4c0e1066b2d674de7279d",
      "size_in_bytes": 166
    },
    {
      "_path": "R/library/qlcMatrix/NEWS.md",
      "path_type": "hardlink",
      "sha256": "d70278a7e71608a8050930c2891eb8dfe735ad95f645faf0625d5c04c9296201",
      "size_in_bytes": 433
    },
    {
      "_path": "R/library/qlcMatrix/R/qlcMatrix",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/qlcMatrix/R/qlcMatrix.rdb",
      "path_type": "hardlink",
      "sha256": "846632ab2b5ea5787b9eb8b570249dea3f0d742784a5df9ceece4de277694d6d",
      "size_in_bytes": 22398
    },
    {
      "_path": "R/library/qlcMatrix/R/qlcMatrix.rdx",
      "path_type": "hardlink",
      "sha256": "ce037e8f928311dcdf0567e510822a90737a53e5a44c1d59b1f16b653a9ff41d",
      "size_in_bytes": 800
    },
    {
      "_path": "R/library/qlcMatrix/data/bibles.rda",
      "path_type": "hardlink",
      "sha256": "83732ca783241d7b82ffe9c17d42e3702e09145f45c92e546fee02db413e750e",
      "size_in_bytes": 2723132
    },
    {
      "_path": "R/library/qlcMatrix/data/datalist",
      "path_type": "hardlink",
      "sha256": "6c5497fd678a32c63fe7bf0fc83dbee9a980af6794c466f5b1548ca700e7a09c",
      "size_in_bytes": 18
    },
    {
      "_path": "R/library/qlcMatrix/data/huber.rda",
      "path_type": "hardlink",
      "sha256": "c838f933a066515151fc276e085687218917e2349592f8f6b754b5a738f58527",
      "size_in_bytes": 252276
    },
    {
      "_path": "R/library/qlcMatrix/data/wals.rda",
      "path_type": "hardlink",
      "sha256": "8c53b81398af9d540ca99e6a6972a381699be94123be7c4fb3e1f73a820bb79b",
      "size_in_bytes": 100604
    },
    {
      "_path": "R/library/qlcMatrix/doc/index.html",
      "path_type": "hardlink",
      "sha256": "e3eecdc92a9552ed791a688b339192427231c8fd0caa75392333294485f9a2a1",
      "size_in_bytes": 1466
    },
    {
      "_path": "R/library/qlcMatrix/doc/transformingDataSparse.R",
      "path_type": "hardlink",
      "sha256": "86771bee55d4c65bb2d77f0b136ac992a5c603c9259867bd5f317c5a38dc00c8",
      "size_in_bytes": 897
    },
    {
      "_path": "R/library/qlcMatrix/doc/transformingDataSparse.Rmd",
      "path_type": "hardlink",
      "sha256": "49df0b6663e310a7ed23d521c90c42e00775e63adf03855a839cff95fdb414bc",
      "size_in_bytes": 4240
    },
    {
      "_path": "R/library/qlcMatrix/doc/transformingDataSparse.html",
      "path_type": "hardlink",
      "sha256": "380bc006818900bef564b539b2eb93bc4bae3e37bf2df205e645e771ee2eabda",
      "size_in_bytes": 19136
    },
    {
      "_path": "R/library/qlcMatrix/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "321276ffe9ceb619493ef1c75f8a017d0021b3a269462492b0226df1d7409351",
      "size_in_bytes": 1115
    },
    {
      "_path": "R/library/qlcMatrix/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "da5f6e51c1a5d622d1a11a0abea677cc36dc4df221c671ddceb117207f97809e",
      "size_in_bytes": 481
    },
    {
      "_path": "R/library/qlcMatrix/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ecbce883fe1b54693a789db79c3086ab1302099680a5efa314077d3761b15cba",
      "size_in_bytes": 337
    },
    {
      "_path": "R/library/qlcMatrix/help/qlcMatrix.rdb",
      "path_type": "hardlink",
      "sha256": "13a78ea70fd103b8bbd24410032733e799946a119cf2f6e0a49d47e2b9e03977",
      "size_in_bytes": 122051
    },
    {
      "_path": "R/library/qlcMatrix/help/qlcMatrix.rdx",
      "path_type": "hardlink",
      "sha256": "e0a2591f766cb15119699f49099662151dcfc2698c163098173544a6e4348170",
      "size_in_bytes": 685
    },
    {
      "_path": "R/library/qlcMatrix/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6f19899a47b4d64c327693c501897b4f154ee828078b61cb37eef078c0c39cf7",
      "size_in_bytes": 8540
    },
    {
      "_path": "R/library/qlcMatrix/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/qlcMatrix/html/array.html",
      "path_type": "hardlink",
      "sha256": "79a433f0c57269ddc778d82bfd18807ab82de505692f6ee093ac9d39ff00b9ad",
      "size_in_bytes": 3317
    },
    {
      "_path": "R/library/qlcMatrix/html/assocSparse.html",
      "path_type": "hardlink",
      "sha256": "7c70dff0cad760acdb73fef68024bb3acfdf5ad4e10ebd0d509e86d949684072",
      "size_in_bytes": 9738
    },
    {
      "_path": "R/library/qlcMatrix/html/bibles.html",
      "path_type": "hardlink",
      "sha256": "23370240ba454ca80db96525bbe80b17ae32c0180a6050f12162abde7aa8826c",
      "size_in_bytes": 4658
    },
    {
      "_path": "R/library/qlcMatrix/html/corSparse.html",
      "path_type": "hardlink",
      "sha256": "d4cf4957fdddaa5f71d997ced2c4bec9f2ea3b2ff03629c980ead01363fe988a",
      "size_in_bytes": 6628
    },
    {
      "_path": "R/library/qlcMatrix/html/cosNominal.html",
      "path_type": "hardlink",
      "sha256": "cbe37c66ec7220a0396db7358d722bb31759b688cc38b4cdb616a35cd3994c48",
      "size_in_bytes": 5891
    },
    {
      "_path": "R/library/qlcMatrix/html/cosSparse.html",
      "path_type": "hardlink",
      "sha256": "520af82888518da7e4c37a67769f8374b7d78103351dc7b147a24d3148792a18",
      "size_in_bytes": 8436
    },
    {
      "_path": "R/library/qlcMatrix/html/huber.html",
      "path_type": "hardlink",
      "sha256": "984f9b8e73ff4942df33c0f862924a25254b7ba29e84c6c8f107c657a0c0bf05",
      "size_in_bytes": 3379
    },
    {
      "_path": "R/library/qlcMatrix/html/jMatrix.html",
      "path_type": "hardlink",
      "sha256": "626f16615c01fbf8c29d8bea09aa0aa2894fd01c1da243738b8a716cc588f966",
      "size_in_bytes": 6080
    },
    {
      "_path": "R/library/qlcMatrix/html/pwMatrix.html",
      "path_type": "hardlink",
      "sha256": "e94b195863645eab29cf4f30574823c43410f075da2ab80bd5ce1c29358754f5",
      "size_in_bytes": 5067
    },
    {
      "_path": "R/library/qlcMatrix/html/qlcMatrix-package.html",
      "path_type": "hardlink",
      "sha256": "30efb37c731375f722ae5ce1612aa023bd435680cd5118cb3f47e665c540fe04",
      "size_in_bytes": 5190
    },
    {
      "_path": "R/library/qlcMatrix/html/rKhatriRao.html",
      "path_type": "hardlink",
      "sha256": "7eb7278eb42523b8721e6ca457fa168642dbc053dd1fcdb6844490cf1c9a6a59",
      "size_in_bytes": 4800
    },
    {
      "_path": "R/library/qlcMatrix/html/rSparseMatrix.html",
      "path_type": "hardlink",
      "sha256": "b278c4793c4a5330a36b90b6994b8307eacce8ab64cb3d730947603997901dad",
      "size_in_bytes": 3202
    },
    {
      "_path": "R/library/qlcMatrix/html/rowMax.html",
      "path_type": "hardlink",
      "sha256": "a002cfc50bf514b282ba8d7c651f471b50269845c0ac6c2760ae4ee9e34ed183",
      "size_in_bytes": 4298
    },
    {
      "_path": "R/library/qlcMatrix/html/sim.nominal.html",
      "path_type": "hardlink",
      "sha256": "1caf9be5cf7ac60f2e51c780aa81c4b42bfac1d2d27ed430ea313ca05cecb782",
      "size_in_bytes": 8199
    },
    {
      "_path": "R/library/qlcMatrix/html/sim.strings.html",
      "path_type": "hardlink",
      "sha256": "540d1f9e461279f483560d1cde7e7da94120cab9dd4714d4a8d8a6bf4021739d",
      "size_in_bytes": 6566
    },
    {
      "_path": "R/library/qlcMatrix/html/sim.wordlist.html",
      "path_type": "hardlink",
      "sha256": "5caaad2a83d72154c14affc44786a695386bb91a7d27452a219572cede0ac5fb",
      "size_in_bytes": 9589
    },
    {
      "_path": "R/library/qlcMatrix/html/sim.words.html",
      "path_type": "hardlink",
      "sha256": "d21a390286d608309911a9e7621e15ca6ba43851978590c507acc0d67029df27",
      "size_in_bytes": 9001
    },
    {
      "_path": "R/library/qlcMatrix/html/splitStrings.html",
      "path_type": "hardlink",
      "sha256": "d6c6e84d1843f3a86796787e5f195976fa57dd08b557c8e853c0529d4a40f703",
      "size_in_bytes": 6097
    },
    {
      "_path": "R/library/qlcMatrix/html/splitTable.html",
      "path_type": "hardlink",
      "sha256": "0199bf5eb9b0acb4ce25fa02f4d0867d6f16964adf9d0427a513973d954847e1",
      "size_in_bytes": 5402
    },
    {
      "_path": "R/library/qlcMatrix/html/splitText.html",
      "path_type": "hardlink",
      "sha256": "0609213cc64bbba302f0c257707db522e68b5f62863358eef80e7b477626cfa4",
      "size_in_bytes": 9262
    },
    {
      "_path": "R/library/qlcMatrix/html/splitWordlist.html",
      "path_type": "hardlink",
      "sha256": "b4275c89ccfbb7178b8a63d7b14755c3d542761c6991641c74470e390beadfa6",
      "size_in_bytes": 12642
    },
    {
      "_path": "R/library/qlcMatrix/html/ttMatrix.html",
      "path_type": "hardlink",
      "sha256": "bca323026d29629dbe8af1a69b1dc9233043be2c1466b20e1f982d8e65b7aaa7",
      "size_in_bytes": 6353
    },
    {
      "_path": "R/library/qlcMatrix/html/unfold.html",
      "path_type": "hardlink",
      "sha256": "f9e18e898f7ff3415f4b9d5592725460b63f0682509aca53bd1dae54cb5f07d1",
      "size_in_bytes": 5314
    },
    {
      "_path": "R/library/qlcMatrix/html/unfoldBlockMatrix.html",
      "path_type": "hardlink",
      "sha256": "bf7f55f743fef997feb2f27ee3a6f3060273549bcaffa4da355d2a37836e59a7",
      "size_in_bytes": 4070
    },
    {
      "_path": "R/library/qlcMatrix/html/wals.html",
      "path_type": "hardlink",
      "sha256": "51eb78a4cbcd2b56f3f6e369c94cf61eb0112314c76ddfd572668c92d56d2864",
      "size_in_bytes": 4984
    }
  ],
  "paths_version": 1
}